window.addEventListener('DOMContentLoaded', ()=> {
    const container = document.querySelector('.wrapper');
  
    const createSnow = () => {
      const snowEl = document.createElement('span');
      snowEl.className = 'snow';
      const minSize = 5;
      const maxSize = 10;
      const size = Math.random() * (maxSize - minSize) + minSize;
      snowEl.style.width = `${size}px`;
      snowEl.style.height = `${size}px`;
      snowEl.style.left = Math.random() * 100 + '%';
      container.appendChild(snowEl);
  
      setTimeout(() => {
        snowEl.remove();
      }, 3000);
    }
  
    setInterval(createSnow, 100);
  });
  